/* CSS Stylesheet */
/* created by Causeway CSS Stylesheet Editor RCS 2005 */
/* http://www.causeway.co.uk/freestuf/cssedit/ */

body {font-family:Arial; font-size:Smaller; text-align:Left; margin-bottom:8 pt; color:Navy; }
H1 {font-family:Helvetica; font-size:12 pt; color:Purple; }
H2 {}
H3 {}
P {font-family:Verdana; font-size:Small; text-align:Left; margin-bottom:12 pt; color:White; margin-left:20pt; margin-right:20 pt; }
note {font-family:Helvetica; font-size:8 pt; font-style:italic; text-align:Right; color:Black; }
link {}
li {font-family:Verdana; font-size:Small; color:White; }
